resource "aws_db_subnet_group" "private" {
  name        = "${var.private_subnet_group_name}"
  description = "${var.private_subnet_group_desc}"
  subnet_ids  = ["${aws_subnet.private_primary.id}", "${aws_subnet.private_secondary.id}"]
}
